package com.xty.network.model

data class UricAcidHeardInfoBean(
    val `data`: Data,
    val status: Int,
    val expireTime:String
)

data class Data(
    val createTime: String?,
    val id: String?,
    val time: String?,
    val timeDay: String?,
    val timeMonth: String?,
    val timeYear: String?,
    val uaValue: String?,
    val userId: String
)